import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

/**
 * Write a description of class BoxautoGruen here.
 * 
 * @author (your name) 
 * @version (a version number or a date)
 */
public class BoxautoGruen extends Auto
{
    public BoxautoGruen()
    {
        setRotation(Greenfoot.getRandomNumber(360));
    }

    /**
     * Act - do whatever the BoxautoGruen wants to do. This method is called whenever
     * the 'Act' or 'Run' button gets pressed in the environment.
     */
    public void act() 
    {
        fahren();
    }   
}
